Spreadsheet-Simple

Errors

Spreadsheet-Simple-1.0.0 has the following 2 errors.

CategoryError
consistent_version0.01,1.0
no_pod_errorsSpreadsheet-Simple-1.0.0/lib/Spreadsheet/Simple/Role/Reader.pm -- Around line 27: Unknown directive: =nethod